/* CSS Document */
body{padding: 0px; background-color: #E2E2E2; margin:0px;  font:13px/19px Arial, Helvetica, sans-serif;}
div, p, ul, h2, h3, h4, h5, img{padding:0px; margin:0px;}
ul{list-style-type:none}

/*----MAIN PANEL----*/
#mainPan{width:800px; position:relative;  margin-bottom: 10px; margin-left: auto; margin-right: auto; margin-top: 10px; background-color:#FFFFFF; }


/*----HEADER PANEL----*/
#headerPan{width:686px; height:153px; background:url(images/HeaderLogo.jpg) 0 0 no-repeat; position:relative; margin:0 auto; padding:11px 0 0 92px;}

/*----/HEADER PANEL----*/

/*----BODY PANEL----*/
#bodyPan{background-color:#FFFFFF; width:760px; position:relative; margin:0 auto; padding:15px 0px 0px 15px;}
/*----Body Left Panel----*/
#leftPan{width:140px; float:left; padding: 60px 0px 0px 0px;}

#leftPan h2{width:140px; height:34px; background:#fff; color:#5F7A77; font-size:18px; line-height:34px;}

#leftPan ul{width:140px;}

#leftPan ul li a{width:120px; height:22px; display:block; background:url(images/bullet-normal.gif) 0 7px no-repeat #fff; color:#305E5C; line-height:22px; text-decoration:none; padding:0 0 0 15px;}
#leftPan ul li a:hover{background:url(images/bullet-hover.gif) 0 7px no-repeat #fff; color:#305E5C; line-height:22px; text-decoration:none; padding:0 0 0 15px;}
#leftPan ul li span{text-decoration:underline;}
/*----/Body Left Panel----*/

/*----Body Right Panel----*/
#rightPan{width:580px; float:left; border-left:1px solid #C8E8E2; margin:0px 0 0; padding:0px 0 0 15px;}
#rightPan p{padding:0 0 10px 0; text-align: justify;}
#rightPan p.home{padding:0 0 2px 0; text-align: justify;}
#rightPan p.home a:link{padding:0 0 2px 0; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #305E5C }
#rightPan p.home a:visited{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #305E5C }
#rightPan p.home a:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #B1DED5 }
#rightPan p.more{width:580px; height:15px; float:left; background:url(images/sky-color-bg.gif) 0 2px repeat-x; padding:0 0 15px 0;}
#rightPan p.more a{width:92px; height:21px; display:block; background:url(images/icon21.jpg) 0 0 no-repeat #fff; color:#305E5C; line-height:21px; text-transform:uppercase; text-decoration:none; margin:0 0 0 328px; padding:4px 0 0 50px;}
#rightPan p.more a:hover{background:url(images/icon2.jpg) 0 0 no-repeat #fff; color:#645804; text-decoration:none;}

#rightPan h1{font: 24px/20px Arial, Helvetica, sans-serif }
#rightPan h3{padding:0 0 5px 0; font: 19px/20px Arial, Helvetica, sans-serif }
#rightPan h2{padding:0 0 15px 0; font: 22px/20px Arial, Helvetica, sans-serif }

/*----/Body Right Panel----*/

/*----/BODY PANEL----*/

/*----/MAIN PANEL----*/

/*----FOOTER PANEL----*/
#footermainPan{height:103px; width:800px background-color :#FFFFFF; color:#2F5958; font:13px/20px "Trebuchet MS", Arial, Helvetica, sans-serif; position:relative; margin:0 auto; clear:both; padding:70px 0 0;}
#footerPan{width:800px position:relative; margin:0 auto;}

#footerPan ul{width:470px; height:20px; position:relative; margin:0 auto;}
#footerPan li{float:left; }
#footerPan ul li a{padding:0 10px 0; color:#2F5958; background:#EBF8F7; text-decoration:none; font-size:13px;}
#footerPan ul li a:hover{text-decoration:none;}

#footerPan p.copyright{width:250px; margin:10px 0 0 92px;}

#footerPan ul.templateworld{width:250px; background:#D3F0F0; color:#007163; display:block; font-size:10px; position:absolute; top:49px; left:92px; }
#footerPan ul.templateworld li{height:20px;}
#footerPan ul.templateworld li a{background:#D3F0F0; display:block; color:#007163; text-decoration:none; padding:0px; font-size:10px;}
#footerPan ul.templateworld li a:hover{text-decoration:underline;}


/*----Home panel----*/
#homePan{width:540px; margin:0px 0 0; float:left; padding:0px 10px 20px 15px;}

#homePan  ul{width:114px;}
#homePan  ul li {width:520px;  background:url(images/bullet-normal.gif) 0 25px no-repeat #fff;  text-decoration:none;  padding:20px 0px 0px 15px; text-align: justify;}
#homePan  ul li.subitem {width:500px; background-image:url(images/bullet2-normal.gif); background-position: 30px 10px;  text-decoration:none;  padding:5px 0px 0px 40px; text-align: justify;}


#homeLeftPan{width:180px; float:left; padding: 0px 0px 0px 0px;}

#homeRightPan{width:330px; float:left;  margin:0px 0 0; padding:0px 0 0 0px;}

a:link{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #305E5C; text-decoration: none; border-bottom:1px dashed #AECCCA; }
a:visited{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #305E5C; text-decoration: none; border-bottom:1px dashed #AECCCA; }
a:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #B1DED5; text-decoration: none }

a.underline:link{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #305E5C; text-decoration: underline; border-bottom:none; }
a.underline:visited{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #305E5C; text-decoration: underline; border-bottom:none; }
a.underline:hover{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #B1DED5; text-decoration: underline; border-bottom:none }
/*----/Home panel----*/



#leftPan ul li a.proba{width:120px; height:22px; display:block; background:url(images/bullet-normal1.gif) 0 7px no-repeat #fff; color:#E80000; line-height:22px; text-decoration:underline;  padding:0 0 0 15px;  border-bottom:0px solid #AECCCA;}
#leftPan ul li a.proba:hover{background:url(images/bullet-hover1.gif) 0 7px no-repeat #fff; color:#E80000; line-height:22px; text-decoration:none; padding:0 0 0 15px;}
#leftPan ul li a.proba span{text-decoration:underline;}
